<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<head>
    <meta charset="UTF-8">
    <title>Search</title>
</head>
<body>
<h2>Search Task</h2>
<form action="/v1/api/tasks/search" method="post"
      th:object="${searchRequestDto}">
    <label for="title">Title</label>
    <input type="text" id="title" name="title"
           th:field="*{taskTitle}">
    <button type="submit">search</button>
</form>

</body>
</html>